rematch - Bug #735
Feature # 262 (Open): [User] [Account]

[User][Account] User c6 parent_id not null c6 quyén mai user
12/17/2024 04:10 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:
1. User c6 parent_id not null login
2. Tai man mypage ki€m tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Hién thj muc mai user

0 Két qua mong mudn:
2. User ¢6 parent_id not null, man mypage bé muc mai user (SP,PC)

History

#1 - 12/17/2024 04:10 AM - Nguyén Tra
- File 332.jpg added

#2 - 12/17/2024 04:16 AM - Nguyén Tra
- File 334.jpg added

#3 - 12/17/2024 04:27 AM - Nguyén Tra
- File 336.jpg added

#4 - 12/17/2024 08:45 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#5 - 12/17/2024 09:12 AM - Nguyén Tra
- File 347.jpg added

#6 - 12/23/2024 02:21 AM - Nguyén Tra

- Assignee set to Le Quy Duong

#7 - 12/23/2024 08:18 AM - Le Quy Duong

- Status changed from Open to Implemented

#8 - 12/23/2024 09:24 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#9 - 12/23/2024 10:00 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
http://rematch.dt-solution.com/child-account

Files

332.jpg 121 KB 12/17/2024 Nguyén Tra
334.jpg 76.7 KB 12/17/2024 Nguyén Tra
336.jpg 84.5 KB 12/17/2024 Nguyén Tra
347.jpg 61.8 KB 12/17/2024 Nguyén Tra
